{
  "carryon.category.settings": "猫猫设置",
  "carryon.category.blacklist": "黑爪名单",
  "carryon.category.modeloverrides": "换模型喵（高级の设置喵）",
  "carryon.category.custompickupconditions": "主人可以设置抱起的条件喵（高级の设置喵）",
  "carryon.category.whitelist": "白爪名单",
  "carryon.general.modeloverrides.modeloverrides": "换模型喵",
  "carryon.general.blacklist.forbiddenentities": "主人抱不起来的实体喵",
  "carryon.general.blacklist.forbiddentiles": "主人抱不起来的方块喵",
  "carryon.category.custompickupconditions.custompickupconditionsblocks": "主人可以设置抱方块的条件喵",
  "carryon.category.custompickupconditions.custompickupconditionsentities": "主人可以设置抱实体的条件喵",
  "key.carry.desc": "抱起举高高",
  "key.carry.category": "搬运东西"
}